

 body {
	

	 margin:0px 0px 0px 0px ; padding:0px;
     height: 100%;
  width: 100%;
}


#full-screen-background-image {
  z-index: -999;
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}

@font-face {
    font-family: 'azoft_sansregular';
    src: url(../fonts/azoft-sans_2-webfont.eot);
    src: url(../fonts/azoft-sans_2-webfont.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;

}

hr{
    border-style:solid;
    border-width: 1px;
    border-color:#fff
}



.topheader{
	background-color:#fff;
 	height:70px;
 	width:100%;
	margin-top:0px;	
	padding-top:10px;
 	padding-left:10px;
	padding-bottom:20px;
}

.footer{
     height:100px;
 	width:87%;
    margin-left: auto ;
    margin-right: auto ;
	margin-top:60px;
	color:#fff;
}

.footer hr{
    background-color:#fff;
 	height:3px;
}

.footer #links a{
	width:50px;
     color:#fff;
  font-family: "Roboto";
  font-weight:200;
  margin-top:0px;
  padding-right:10px;
  text-decoration: underline;
  
}

.footer #links{
	display:inline-block;
	padding-top:10px;
	width:180px;
}


.footer #anchor{
    background-color:#fff;
    border: 3px solid #fff;
     color:#4c7d96;
  font-family: "Roboto";
  float:right;
  display:inline-block;
  position:relative;
  margin-top:-10px;
  clear:left;
}

.footer #links a:hover{
    color: #57c7a0;
    text-decoration:underline;
}

.footer #anchor a img {
    padding:20px;
}
    
.container .main .cbp-hsinner img{
	display:inline-block;
 	width:75px;
    height:75px;
	text-align:center;
	vertical-align:middle;
	margin-right:0px;
	margin-top:13px;
	padding-left:0px;
	float:left;
}

.menu{
	width:50px;
	position:relative;
	vertical-align:middle;
	float:right;
	margin-top:14px;
	margin-right:30px;
}

.menu img{
	width:60px;
	margin-top:-10px;
	display:inline-block;
	margin-right:87%;
	float: right;
	
}

.container .main .cbp-hsinner h1{
	display:inline-block;
	z-index:500;
    width:250px;
        word-spacing: -4px;
}

.container .main .cbp-hsinner h1 a{
	font-family: 'azoft_sansregular';
	color:#41778e;
	font-size:22px;
	margin-top:14px;	
	margin-bottom:0px;
	padding-top:0px;
	text-align:left;
	display:inline-block;
	z-index:500;
	width:250px;
}


.topheader p{
	font-family: "Roboto";
	color:#57c75a;
	float:right;
	vertical-align:middle;
	font-size:16px;
	margin-right:30px;
	margin-top:40px;
	display:inline;
}




.topheader p{
	font-family: "Roboto";
	color:#57c75a;
	float:right;
	vertical-align:middle;
	font-size:16px;
	margin-right:30px;
	margin-top:40px;
	display:inline;
}


.topheader a{
      text-decoration:none;
}

.topheader a:hover{
      text-decoration:none;
}

.topheader a:visited{
      text-decoration:none;
      color:#41778e;
}

ul.dropdown
    { font-family:"Roboto";
	  text-decoration: none;
	  color:#fff;
	  padding:0px;
	  list-style-type: none;
	  margin-top:0px;
	  margin-right:4.5%;
	 text-align:center;
	 float:right;
	 }
	 
	 ul.dropdown li        
	     { font-size:14px; 
	 	  float: center; 
	 	  zoom: 1; 
		  z-index:2;
	 	  background: none; 
	 	  border: 2px solid #fff;
	 	  padding: 3px;
	 	  text-align: left; 
		  width: 180px;
	 	 margin-left:auto;
	 	 margin-right:20px;
	 	 position:relative;
		  color:#4c7d96;
	 }
	 
	 ul.dropdown li ul       
	     {float: center; 
	 	  zoom: 1; 
	 	  background: none;
	 	  padding:3px;
		  color:#4c7d96;
		  margin-top:2px;
	 	  width: 180px;
	 	  text-align: left; 
	 	 position: absolute; /* take it out of normal flow */
	 	   visibility: hidden;
	 	   opacity: 0;
	 	   transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	 
	 }
	 
	 ul.dropdown li ul li      
	     { font-size:14px; 
			 color:#4c7d96;
	 	  float: left; 
	 	  zoom: 1; 
	 	  background-color:rgba(76,125,150,0.9); 
	 	  border: 2px solid #fff;
		  padding:3px;
		  margin-top:-2px;
	 	  width: 180px;
	 	  text-align: left;
		   list-style-type: none;
		   margin-left: -8px;
	 
	 }
	 
	 ul.dropdown > li:hover > ul       
	     { visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}

ul.dropdown li:hover                
	{ background:rgba(255,255,255,0.3); 
	   color:#fff; 
	  position: relative;
	  -webkit-transition: background .2s ease-in;
	  -moz-transition: background .2s ease-in;
	  -o-transition: background .2s ease-in;
	  transition: background .2s ease-in;
	  
	  -webkit-transition: background .2s ease-out;
	  -moz-transition: background .2s ease-out;
	  -o-transition: background .2s ease-out;
	  transition: background .2s ease-out;
	   
}

ul.dropdown a:hover		            
	{ color: #fff; }
	
ul.dropdown a:active                
	{ color: none; }
	
	ul.dropdown a:visited                
		{ color: #fff; }
	
ul.dropdown li a                    
	{ display: block; 
	  padding: 4px 8px; 
	   color:#4c7d96;
	  text-decoration:none; }



.wrapper{
	width:100%;
		margin:0px auto;
		text-align:left;
}

 .portfolioContainer{
	margin-top:30px;
	width: 87% ;
	  margin-left: auto ;
	  margin-right: auto ;
}

 .sortContainer{
    margin-top:70px;
	width: 87% ;
	  margin-left: auto ;
	  margin-right: auto ;
}

.sortby {
	width: 100% ;
	  margin-left: auto ;
	  margin-right: auto ;
		font-weight:normal;
		margin-top:15px;
		margin-bottom:0px;
		position:relative;
	    display:inline-block;
	    clear:left;
	}

	.sortby hr {
		height:3px;
		background-color:#fff;
			margin-top:9px;
			position:absolute;
		    display:block;
			width:100%;
		}

    .sortby #flag {
             	height:50px;
				 border: 3px solid #fff;
   		background-color:none;
		margin-top:0px;
		display:inline-block;
		
   	}	
 .sortby #flag img {
          	height:30px;
		
		border: 2px solid #fff;
		float:left;
		margin-top:5px;
		margin-right:15px;
		vertical-align:middle;
		
	}

.sortby h1 {
font-size:28px;
    font-family:"Roboto";
	font-weight:500;
		color:#fff;
		display:inline-block;
		margin:0px;
		padding:0px;
		
	}
		
.sortby a {
	margin-left:20px;
			font-size:14px;
			font-family:"Roboto";
			font-weight:normal;
				color:#fff;}

.sortby select {
				 font-family: "Roboto";
				 font-weight:500;
				  display: inline-block;
				  padding: 8px;
				  background-color:#fff;
				  background-image:url(../images/arrow.svg);
				  background-repeat: no-repeat;
				  background-position:120px;
				  border: 3px solid #fff;
				  color:#4c7d96;
				  font-size: 16px;
				 -webkit-appearance:none;
                -moz-appearance: none;
				  width:180px;
				  border-radius:0px !important;
				  margin-top:4px;
				  float:right;
				  
				}

.sortby label {
				    display: inline-block;
				    background-color:transparent;
				    border: 3px solid #fff;
				    padding: 8px;
				    color:#fff;
				  font-family: "Roboto";
				    font-size: 16px;
				    margin-bottom:0px;
					margin-top:4px;
					margin-right:-4px;
					margin-left:0px;
					float:right;
					
					
				}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*
hr{
 border: 1px solid #fff;	
 margin-bottom:-4px;
margin-left:auto;
margin-right:95px;
}
*/

/* ---- button ---- */



.static {
  display: inline-block;
  padding: 0.5em 1.0em;
  background-color:#fff;
  border: 2px solid #fff;
  padding:6px;
  color:#57c75a;
  font-family: sans-serif;
  font-size: 16px;
  float:left;
  margin-top:2px;
}

.button:hover {
  background-color:#336633;
}

.button:active,
.button.is-checked {
  background-color:#336633;
}

.button.is-checked {
  color: white;

}

.button:active {
  box-shadow: inset 0 1px 10px hsla(0, 0%, 0%, 0.8);
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  float: left;
  border-radius: 0;
  margin-left: 0;
  margin-right: -2px;
}

.button-group {
  margin-left: 20px;
  padding-bottom:20px;
  float:left;
  display:block;
}

/* ---- isotope ---- */

.isotope {
width: 100% ;
  margin-left: auto ;
  margin-right: auto ;
  margin-top:60px;
  display:block;
  clear:left;
   background-color:rgba(0,0,0,0.5); 
  padding:60px;
  position: relative;
}

.isotope p.about{
    color: #fff;
    font-family: "Roboto";
    font-size:16px;
	font-weight:200;
}

.isotope a{
    color: #fff;
   text-decoration: underline;
}

.isotope a:hover{
    color: #57c7a0;
    text-decoration:underline;
}

/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .club ---- */

.club {
  position: relative;
  float: left;
width:320px;
height:190px;
  margin: 0px;
  padding: 0px;
  background: #888;
  color: #262524;
  font-family: "Roboto";
  margin-right:20px;
  margin-bottom:25px;
}

.club img {
	width:320px;
	height:90px;
}

#logo{
	margin-left:18px;
	margin-top:10px;
	width:50px;
	height:70px;
	z-index:1;
	position:absolute;
}

.club > * {
  margin: 0;
  padding: 0;
}

#one {
  position: absolute;
  left: 0px;
  top: 70px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 22px;
  font-weight: normal;
  padding:7px;
margin-top:-48px;
margin-left:80px;
}

#two {
  position: absolute;
  left: 0px;
  top: 67px;
  text-transform: none;
  letter-spacing: 0;
  font-size: 22px;
  font-weight: normal;
  padding:7px;
margin-top:-59px;
margin-left:80px;
}

.club h3 {
	font-family: "Roboto Slab";
	color:white;
	padding:7px;
	
	text-shadow: 2px 2px rgba(0,0,0,0.1); 
	
}

.stadinfo {
	width:195px;
	float:left;
	padding-top:3px;
}

.club .tag {
  font-size: 14px;
  font-weight: bold;
  color: white;
  padding-left:20px;
  padding-right:5px;
  margin-top:0px;
  float:left;
}

.club .team {
  padding-left:20px;
  font-size: 14px;
  font-weight: normal;
  color: white;
margin-top:0px;
}

.club .locale {
margin-top:0px;
  padding-left:20px;
  font-size: 14px;
  font-weight: normal;
  color: white;
}

.club .capacity {
margin-top:0px;
  padding-left:20px;
  font-size: 14px;
  color:white;
  font-weight:normal;
}


.club .hiTicket {
  width:125px;
  height:50px;
  padding-top:3px;
  font-size: 18px;
  color:white;
  font-weight:normal;
  background-color:rgba(0,0,0,0.2);
  text-align:center;
  margin-top:-4px;
 clear:right;
 display:inline-block;
}

p.hiTicket::before {
    content: "$";
}

.club .hiTicket .label{
  font-size: 12px;
  color:rgba(255,255,255,0.7);
  font-weight:normal;
  display: block;
}

.club .loTicket {
  clear:right;
  margin-top:0px;
  width:125px;
  height:50px;
 display:inline-block;
  padding-top:3px;
  font-size: 18px;
  color:white;
  font-weight:normal;
  background-color:rgba(0,0,0,0.2);
  text-align:center;
  border-top: 1px solid rgba(0,0,0,0.2) ;
  
}

p.loTicket::before {
    content: "$";
}

.club .loTicket .label{
  font-size: 12px;
  color:rgba(255,255,255,0.7);
  font-weight:normal;
  display: block;
  padding-bottom:52px;
}

/*EPL*/
.club.afc_bournemouth { background: #e62333;}
.club.arsenal { background: #db0007;}
.club.astonvilla { background: #480024; }
.club.chelsea { background: #034694; }
.club.crystalpalace { background: #1b458f; }
.club.everton { background: #274488; }
.club.leicester { background: #0053a0; }
.club.liverpool { background: #d00027; }
.club.mancity { background: #59c0e7; }
.club.manutd { background: #da020e; }
.club.newcastle { background: #312d2e; }
.club.norwichcity { background: #fad527; }
.club.southampton { background: #ed1a3b; }
.club.stoke { background: #e03a3e; }
.club.sunderland { background: #eb172b; }
.club.swansea { background: #312d2e; }
.club.tottenham { background: #001c58; }
.club.watford { background: #fad527; }
.club.westbrom { background: #091453; }
.club.westham { background: #60223b; }

/*LIGUE1*/
.club.bastia { background: #044484;}
.club.bordeaux { background: #001b50; }
.club.caen { background: #333f88; }
.club.evian { background: #e7a1c1; }
.club.guingamp { background: #ed1c24; }
.club.lens { background: #ed1c24; }
.club.lille { background: #c81218; }
.club.lorient { background: #f58113; }
.club.lyon { background: #003a80; }
.club.marseille { background: #009ddc; }
.club.metz { background: #b0053a; }
.club.monaco { background: #d32027; }
.club.montpellier { background: #005ba6; }
.club.nantes { background: #1b8f3a; }
.club.nice { background: #e51e25; }
.club.psg { background: #005596; }
.club.rennes { background: #e13327; }
.club.reims { background: #b41309; }
.club.saintetienne { background: #269145; }
.club.toulouse { background: #614e9a; }

/*BUNDESLIGA*/
.club.augsburg { background: #ba3733;}
.club.leverkusen { background: #e2001a; }
.club.bayern { background: #ed1248; }
.club.dortmund { background: #ffc400; }
.club.borussiam { background: #312d2e; }
.club.frankfurt { background: #cc0000; }
.club.freiburg { background: #312d2e; }
.club.hamburger { background: #0a3f86; }
.club.hannover { background: #009b28; }
.club.hertha { background: #0a549c; }
.club.hoffenheim{ background: #00559e; }
.club.koln { background: #e31818; }
.club.mainz { background: #ed0a0a; }
.club.paderborn { background: #004a99; }
.club.schalke { background: #0060a9; }
.club.stuttgart { background: #e32219; }
.club.werderbremen { background: #1d9053; }
.club.wolfsburg { background: #54b948; }

/*SERIE A*/
.club.atalanta { background: #0071bc;}
.club.cagliari { background: #d61c00; }
.club.cesena { background: #312d2e; }
.club.chievo { background: #ffc400; }
.club.empoli { background: #0066b3; }
.club.fiorentina { background: #420a92; }
.club.genoa { background: #083a77; }
.club.inter { background: #1266ab; }
.club.juventus { background: #312d2e; }
.club.lazio { background: #59c9f4; }
.club.milan { background: #ed1113; }
.club.napoli { background: #50a1dd; }
.club.palermo { background: #eba1c2; }
.club.parma { background: #ffc400; }
.club.roma { background: #b30838; }
.club.sampodoria { background: #006dca; }
.club.sassuolo { background: #33b65b; }
.club.torino { background: #881f19; }
.club.udinese { background: #a2a2a2; }
.club.verona { background: #253586; }

/*MLS*/
.club.chicagofire    { background: #AF2626;}
.club.coloradorapids       { background: #91022D;}
.club.columbuscrew { background: #ffc400 ; }
.club.dcunited { background: #242424 ; }
.club.fcdallas { background: #CF0032 ; }
.club.houstondynamo { background: #F36600 ; }
.club.lagalaxy { background: #00245D ; }
.club.montrealimpact { background: #122089 ; }
.club.nerevolution { background: #0A2141 ; }
.club.nyredbulls { background: #D50031 ; }
.club.nycfc { background: #6aace6 ; }
.club.orlandocity { background: #5E299A ; }
.club.phillyunion { background: #001B2D ; }
.club.portlandtimbers { background: #004812 ; }
.club.realsaltlake { background: #A50531 ; }
.club.sanjosequakes { background: #0051BA ; }
.club.seattlesounders { background: #4F8A10 ; }
.club.sportingkc { background: #A4BBD7 ; }
.club.torontofc { background: #D80016 ; }
.club.vancouverwhitecaps { background: #12264C ; }

/*LALIGA*/
.club.almeria { background: #e10e18;}
.club.athletic { background: #ee2523; }
.club.atleticomadrid { background: #d42e12; }
.club.barcelona { background: #004d98; }
.club.celtavigo { background: #7ab3dd; }
.club.cordoba { background: #016139; }
.club.deportivo { background: #1372ac; }
.club.eibar { background: #004083; }
.club.elche { background: #05642c; }
.club.espanyol { background: #1e6bc0; }
.club.getafe { background: #175da3; }
.club.granada { background: #ee0034; }
.club.levante { background: #005ca5; }
.club.malaga { background: #1093d4; }
.club.rayo { background: #ef3b33; }
.club.realmadrid { background: #312d2e; }
.club.realsociedad { background: #12316e; }
.club.sevilla { background: #cb0f20; }
.club.valencia { background: #ff6315; }
.club.villareal { background: #ffc400; }



@media screen and (max-width: 568px) {
     body {
    
    background: url(../images/bg_game3.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	 margin:0px 0px 0px 0px ; padding:0px;
}
    
    
   .footer #links{
      padding-top:10px;
  	width:200px;
	position:relative;
  }
  
  .footer #links a{
    display:block;
	padding-top:0px;
	width:50px;
	float:left;
	margin-top:0px;
}

  .footer #anchor{
	padding-top:0px;
	float:right;
}
    
    .isotope{
     width: 100% ;
  margin-left: auto ;
  margin-right: auto ;
  margin-top:60px;
  display:block;
  clear:left;
  background-color:rgba(0,0,0,0.5); 
  padding:0px;
  position: relative;   
    }
    
        .isotope p.about{
    color: #fff;
    font-family: "Roboto";
    font-size:16px;
	font-weight:200;
        padding:15px;
	
}
    .portfolioContainer{
       margin-top:30px;
   	width: 100% ;
   	  margin-left: auto ;
   	  margin-right: auto ;
   }
   
   .cbp-hsinner {
    background: #fff;
    position: relative;
	z-index: 100;
		margin-top:-6px;	
		border-bottom:2px solid #3bb03e; 
        height:85px;
}  
   
   .container .main .cbp-hsinner img{
    display:inline-block;
 	width:60px;
    height:60px;
	text-align:center;
	vertical-align:middle;
	margin-right:0px;
	margin-top:14px;
	margin-left:0px;
}
.container .main .cbp-hsinner h1 {
    width:190px;
}

.container .main .cbp-hsinner h1 a{
font-family: 'azoft_sansregular';
    font-weight:700;
    font-size:20px;
    width:190px;
    margin-top:0px;
}

 .sortContainer{
    margin-top:20px;
    width: 87% ;
	  margin-left: auto ;
	  margin-right: auto ;
}
   

   
       .sortby hr {
	display:none;
		}
        
        .sortby h1 {
font-size:26px;
    font-family:"Roboto";
    font-weight:500;
		color:#fff;
		display:inline-block;
		margin-bottom:8px;
		padding:0px;
		
	}
        
        .sortby a {
    margin-left:20px;
			font-size:14px;
			font-family:"Roboto";
			font-weight:normal;
				color:#fff;}

.sortby select {
				 font-family: "Roboto";
				 font-weight:500;
				  display: inline-block;
				  padding: 8px;
				  background-color:#fff;
				  background-image:url(../images/arrow.svg);
				  background-repeat: no-repeat;
				  background-position:110%;
				  border: 3px solid #fff;
				  color:#4c7d96;
				  font-size: 16px;
				 -webkit-appearance:none;
				  width:70%;
				  border-radius:0px !important;
				  margin-top:6px;
				  float:right;
				  
				}

.sortby label {
				    display: inline-block;
				    background-color:transparent;
				    border: 3px solid #fff;
				    padding: 8px;
				    color:#fff;
				  font-family: "Roboto";
				    font-size: 16px;
				    margin-bottom:0px;
					margin-top:6px;
					margin-right:0px;
					margin-left:0px;
					float:right;
                    width:30%;	
				}
                
   
   ul.dropdown
    { display:none;
	 }
	 
	 ul.dropdown li        
	     { display:none;
	 }
    
    }
    
@media screen and (min-width: 568px) and (max-width: 920px) {

  .isotope{
     width: 100% ;
  margin-left: auto ;
  margin-right: auto ;
  margin-top:60px;
  display:block;
  clear:left;
  background-color:rgba(0,0,0,0.5); 
  padding-top:45px;
  position: relative; 
  padding-left:4%;
    }
    
    .club {
  position: relative;
  float: left;
width:320px;
height:190px;
  margin: 0px;
  padding: 0px;
  background: #888;
  color: #262524;
  font-family: "Roboto";
  margin-left:18px;
  margin-bottom:15px;
}

 .portfolioContainer{
    margin-top:30px;
	width: 100% ;
	  margin-left: auto ;
	  margin-right: auto ;
}

   .cbp-hsinner {
    background: #fff;
    position: relative;
    z-index: 100;
		margin-top:-6px;	
		border-bottom:2px solid #3bb03e; 
        height:85px !important;
}  

   .container .main .cbp-hsinner img{
    display:inline-block;
     width:60px;
    height:60px;
	text-align:center;
	vertical-align:middle;
	margin-right:0px;
	margin-top:14px;

}
.container .main .cbp-hsinner h1 {
    width:190px;
}

.container .main .cbp-hsinner h1 a{
font-family: 'azoft_sansregular';
    font-weight:700;
    font-size:20px;
    width:190px;
    margin-top:5px;
}

}
